/* servises-divi-layout-1-1 Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content4 .et_pb_toggle_close h5.et_pb_toggle_title:hover {
    color: #cc0033 !important;
}

.content4 .et_pb_toggle_open h5.et_pb_toggle_title {
    display: none !important;
}

.content4 .et_pb_toggle_content h5 {
    text-align: center;

    font-size: 28px;
    color: #cc0033 !important;
    font-weight: 900;

    margin-top: 27px;
    margin-bottom: 16px;
}

.content4 .et_pb_accordion .et_pb_toggle:first-of-type {
    border-top: 1px solid #dadada;
}

.content4 .et_pb_accordion .image img {
    position: relative;
    z-index: 1;
    display: block;
}

.content4 .et_pb_accordion .image {
    position: relative;
    max-width: 126px;
    margin: 0 auto;
    padding-bottom: 0;
}

.content4 .et_pb_accordion .image:before {
    content: "";
    display: block;
    background-color: #f5f4f4;
    border: 1px solid #d9d9d9;
    border-radius: 100%;
    position: absolute;
    width: 85%;
    height: 85%;
    z-index: 0;
    margin: 6%;
}

/*Hovers*/

.content4 .et_pb_accordion .image img,
.content4 .et_pb_accordion .image:before {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.content4 .et_pb_toggle_content:hover .image img {
    transform: scale(0.8);
}

.content4 .et_pb_toggle_content:hover .image:before {
    transform: scale(1.1);
}

.content4 .et_pb_toggle_content {
    cursor: pointer;
}

.features2 .tab_content {
    width: 25%;
    display: inline-block;
    margin-right: 12.1% !important;
    text-align: center;
    vertical-align: top;
}

.features2 .tab_content:last-of-type {
    margin-right: 0 !important;
}

/*tabs image*/

.features2 .tab_content .tab_image img {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
}

.features2 .tab_content .tab_image {
    position: relative;
    max-width: 209px;
    margin: 0 auto;
}

.features2 .tab_content .tab_image:before {
    content: "";
    display: block;
    background-color: #f5f4f4;
    border: 1px solid #d9d9d9;
    border-radius: 100%;
    position: absolute;
    width: 85%;
    height: 85%;
    z-index: 0;
    margin: 6%;

}

/*tab heading*/

.features2 .tab_content h3.title {
    padding-bottom: 20px;
}

.features2 .tab_content .content_text {
    font-size: 16px !important;
    line-height: 164% !important;
}

.features2 .tab_content .content_text:before {
    content: "";
    display: block;
    width: 87px;
    height: 2px;
    background-color: #f5f4f4;
    margin: 15px auto 19px;
}

.features2 .et_pb_tabs {
    text-align: center;
}

.features2 .et_pb_all_tabs,
.features2 .et_pb_tabs {
    border: 0 !important;
}

.features2 .et_pb_tabs_controls li a {
    font-size: 12px !important;
    letter-spacing: 4px;
    padding: 3px 30px !important;
}

/*CSS Animation*/

.features2 .tab_content {
    cursor: pointer;
}

.features2 .tab_content .content_text:before,
.features2 .tab_content .tab_image:before,
.features2 * {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.features2 .tab_content:hover .tab_image img {
    transform: scale(0.8);
}

.features2 .tab_content:hover .tab_image:before {
    transform: scale(1.1);

    /*background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);*/
}

.features2 .tab_content:hover .content_text:before {
    height: 8px;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    margin-bottom: 13px;
}



/*Testimonial*/


.testimonial7 .et_pb_slide {
    background-color: transparent !important;
}

.testimonial7 .et_pb_slide_content p strong {
    color: #cc0033 !important;
}

.testimonial7 .et_pb_slide_content p:last-of-type {
    padding-bottom: 0 !important;
}

.testimonial7 .et_pb_slide_content p {
    padding-bottom: 7px !important;

}

.testimonial7 .et-pb-slider-arrows a {
    opacity: 1 !important;
    top: 48px;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next,
.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
    left: 24% !important;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev:before {
    content: "#";
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next:before {
    content: "$";
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next {
    right: 24% !important;
}

.testimonial7 .et_pb_slides .et_pb_slider_container_inner {
    display: block;
}

/*Hover*/

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next,
.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next:hover {
    right: 22% !important;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev:hover {
    left: 22% !important;
}


/*Footer*/

.footer5 .et_pb_text a:first-child {
    margin-right: 72px !important;
}

.footer5 .et_pb_text a {
    border-bottom: 1px solid #d3d3d3;
    display: inline-block;
    padding-bottom: 4px;

}

/*shapes*/

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image img {
    display: block;
    width: 100%;
    transform: rotate(-22.5deg);

}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden;
    z-index: 10;
    transform: rotate(-22.5deg);

    max-width: 111px;
    margin: 0 auto 21px;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a {
    overflow: hidden;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a:after {
    content: "";
    display: block;
    position: absolute;
    top: -3px;
    width: 100%;
    height: 100%;
    border-width: 3px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    right: -3px;
    bottom: -3px;
    left: -3px;
    border-color: #000 !important;
    z-index: 3;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    border-width: 3px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    left: 0;
    border-color: #000 !important;
}

/*shapes end*/

/*Css Animation*/

.footer5 .et_pb_column_1_3 .et_pb_blurb:hover {
    cursor: pointer;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    transform: rotate(-33.5deg);
}





/*Responsive*/
@media only screen and (max-width: 1390px) {
    .features2 .tab_content {
        width: 24.9%;
    }
}

@media only screen and (max-width: 980px) {
    .content4 .et_pb_toggle_content h5 {

        font-size: 24px;
    }

    .features2 .tab_content {
        width: 29.5%;
        margin-right: 5% !important;
    }

    .features2 .tab_content:last-of-type {
        margin-right: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .content4 .et_pb_toggle_content h5 {

        font-size: 22px;
    }

    .features2 .et_pb_tabs_controls {
        display: block !important;
        margin-bottom: 20px !important;
    }

    .features2 .tab_content {
        width: 100%;
        margin-right: 0 !important;
        margin-bottom: 30px;
    }

    .features2 .tab_content:last-of-type {
        margin-bottom: 0 !important;
    }

    .features2 .et_pb_tabs_controls li:last-child {
        border-bottom: 0 !important;
    }

    .testimonial7 .et_pb_slide_image {
        display: block !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
        left: 21% !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next {
        right: 21% !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next:hover {
        right: 19% !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev:hover {
        left: 19% !important;
    }
}

@media only screen and (max-width: 480px) {
    .testimonial7 .et_pb_column {
        background-size: contain !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
        left: 0 !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next {
        right: 0 !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next:hover {
        right: -2% !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev:hover {
        left: -2% !important;
    }

    .footer5 .et_pb_text a:first-child {
        margin-right: 0px !important;
    }

    .footer5 .et_pb_text a {
        display: block;
    }
}
